GDPRとCiviCRM 4.7.30

弊社のWebサイトでは、GDPR拡張はインストール可能な拡張機能のリストには含まれていません。
GDPR(最新の2.5)が4.7.30など安定していないことを意味しますか?

手動で2.5をインストールすると害はありますか?

Drupal 7.58

ベストアンサー

拡張機能を手動でインストールする場合には問題ありません。実際にはそれが私が一番使っている方法です。

自動インストールでは、エクステンション開発者がレビュープロセスを通じてエクステンションを提出しなければならず、ほとんどのエクステンション開発者(私のような)は手間がかかりすぎて、メンテナやサプライヤーの役割にも関わります。

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です